/*----------------------------------------------*
 *	ca_department.css							*
 *	Version 1.20								*
 *	Last Updated 03/23/2007						*
 *												*
 *	Department-specific styles					*
 *----------------------------------------------*/
 
 
/*----------------------------------------------*
 *	Rotating Banners      								*
 *----------------------------------------------*/
#rotating_banner_container {
	position:relative;
	width:179px;
	background-color:#fff;
	float:right;
	height:auto;
	margin-top: 10px;
	margin-right:70px;
	/*border:10px solid black;*//*optional*/
}

#rotating_banner_container.javascript_enabled { /* when js is enabled */
	height:90px;
}

#rotating_banner_container #rotating_banner_images img {
	border:0;
}

#rotating_banner_container #rotating_banner_images a:hover {
	background-color:transparent;
}

#rotating_banner_container.javascript_enabled #rotating_banner_images a { /* when js is enabled */
	position:absolute;
}

/*----------------------------------------------*
 *	General styles								*
 *----------------------------------------------*/

html {
	background: #eaeff5;
}

body {
	background: #fff;
	color: #223f69; /* or darker: 1A304F */
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
	font-size: 80%;
	margin: 0 auto;
	height: 100%;
	width: 760px;
	position:relative;
}

h1 {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #335f9e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 0.75em 0 0.75em 0.5em;
}

h2 {
	/* color: #335f9e; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.5;
	width:99%; /* Fix IE problem, too short */
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-bottom:6px;
}

h4 {
	font-size:1em;
	font-weight:bold;
}

hr {
 color: #bc3e06;
 background-color: #bc3e06;
 height: 2px;
 border: 0;
}

a {
	color: #335f9e;
	text-decoration: none;
}

a:hover {
	background: #fff;
	color: #911f1f;
}

dt {
	font-weight: bold;
}

table, th, td {
	border-collapse: collapse;
}

th, td {
	border: 1px solid #ddd;
	vertical-align: top;
}

th {
	text-align: left;
}

.tbl table, th, td {
	border-collapse: collapse;
}

.tbl th, td {
	border: 1px solid #ddd;
	vertical-align: top;
}

.tbl th {
	text-align: left;
}

table.underline table, th, td {
	border-collapse: collapse;
}

table.underline th {
	border: thin solid #ddd;
	border-width: 0 0 1px 0;
	vertical-align: top;
}

table.underline td {
	border: thin solid #ddd;
	border-width: 0 0 1px 0;
	vertical-align: top;
}

#heading, #main_content_1, #footer {
	min-width: 760px;
	width: 760px;
}

#heading #search_container {
	padding:0 0 0.75em 1em;
}

#main_content_1, #main_content_2 {
	margin: 0;
	padding: 0;
}

#navigation, #navigation #background_top {
	margin: 0;
	min-width: 760px;
	width: 760px;
}

#navigation ul, #navigation li ul {
	width: 755px;
}

/*---------------------------------------------*/
/*  main_content_1                             */
/*---------------------------------------------*/

#left_column a {
 color:#000;
}

#left_column ul {
 margin: .4em .5em 1em 0em;
}
#left_column ul ul {
 margin: .2em 0em 0em 0em;
}

.left_column_top {
 margin:0;
 padding:1px 0 34px 8px;
 background:#BCC5D0 url(/images/ca_department/left_column_divider.gif) bottom left no-repeat;
}

.left_column_top a {
 display:block;
}

.left_column_top a:hover {
 background:#ECECE7; /* light gray */
}

#left_column .column_inner {
 padding:8px;
}

* html .column_inner {
  float:left; /* Needed for IE */
}

#left_column, #right_column, .column_inner { /* Prevent oversized content from breaking the layout */
  overflow:hidden;
}

#amber_alert_on {
 margin-bottom:10px;
}

	#heading #search_and_skipto {
		width: 40em;
	}
	#heading #skipto_container {
		font-size: .8em;
	}

	#heading, #nav_list {
		margin-bottom: 0;
	}

	#main_content_1 ul li {
		list-style: none;
		padding-bottom: 0.5em;
	}

	#subMasthead {
		background: #335f9e; /* dde4ef */
		border: thin solid #dde4ef;
		clear: both;
		margin: 0;
		padding: 0;
		width: 758px;
	}
	/*
	#subMasthead a {
		float: left;
	}
	*/
	#subMasthead h1 {
		background: #dde4ef url(/images/ca_department/ctsc_masthead.jpg) right top no-repeat;
		color: #335f9e;
		float: right;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.5em;
		font-weight: normal;
		margin: 0;
		padding: 0.5em 0 0.35em 2em;
		text-indent: -1.25em;
		width: 68.67%;
	}
	* html #subMasthead h1 {
	width: 68.5% !important;
}
	#subMasthead h1 span {
		color: #911f1f;
		display: block;
		text-align: left;
	}
	.column_inner {
		border: thin solid #fff;
		border-width: 0;
	}
	#middle_column .column_inner #featuredContent {
		clear: both;
	}
	.contentBox_type1 {
		background: #fff url(/images/ca_department/fullHeight.gif) left top no-repeat;
		float: left;
		margin: 0;
		padding: 0 1em 0 0.5em;
		width: 29%;
	}
	* html .contentBox_type1 {
	width: 27.5%;
	}
	#home .contentBox_type1 {
		background-image: url(/images/ca_department/halfHeight.gif);
	}
	#home #IncomeTaxBox, #Starting {
		background-image: none;
	}
	.contentBox_type1 h2, .contentBox_type2c h2, .contentBox_type2d h2 {
		background: #fff url(/images/ca_department/blueRed.gif) left top no-repeat;
		font-size: 1.38em;
		margin: 0 0 1em 0;
		padding: 0 0 0 2em;
		width: 90%;
	}

	.contentBox_type2c h2, .contentBox_type2d h2 {
		margin: 1em 0 0.5em;
	}

	.contentBox_type1 ul {
		margin: 0;
		padding: 0 0 0 2.75em;
	}
	#middle_column .column_inner #IncomeTaxBox {
		border-left: none;
	}
	#middle_column .column_inner #SalesUseTaxBox {
		border-right: none;
	}

	#secondaryContent {
		clear: left;
		padding: 2em 0;
	}
	.contentBox_type2a, .contentBox_type2c {
		float: left;
		min-height: 15em;
		width: 60%;
	}
	.contentBox_type2a h2 {
		background: #abbdd6 url(/images/ca_department/whiteBox.gif) 0.75em 0.1em no-repeat;
		/* font-weight: normal; */
		padding-left: 2.4em;
		padding-right: 0;
		width: 90%;
	}

	.contentBox_type2a dt, .contentBox_type2a dd,
	.contentBox_type2c dt, .contentBox_type2c dd {
		margin-left: 3em;
	}
	.contentBox_type2a dd, .contentBox_type2c dd {
		padding-bottom: 0.5em;
	}
	.contentBox_type2a ul, .contentBox_type2c ul,
	.contentBox_type2b ul, .contentBox_type2d ul {
		margin: 0.5em 1em 0.5em 3em;
		padding: 0;
	}

	.contentBox_type2b, .contentBox_type2d {
		float: right;
		width: 39%;
	}

	.contentBox_type2c p, .contentBox_type2d p {
		padding: 0 1.5em;
	}

	.contentBox_type2b h2 {
		background: #e0e7f0 url(/images/ca_department/allBlue.gif) 0.75em 0.1em no-repeat;
		/* font-weight: normal;	 */
		padding: 0 0 0 2.4em;
		width: 90%;
	}

	.contentBox_type2c {
		padding-right: 1em; width: 55%;
	}

	.contentBox_type2d {
		margin-right: 0.5em; width: 40%
	}

	/* Applied to anonymous div, couldn't think of any other way to do it. */
	.contentBox_type2d div {
		background: #fff url(/images/ca_department/halfHeight.gif) left top no-repeat;
	}

	#middle_column #news {
		float: left;
		width: 60%;
	}
	#middle_column #relatedLinks {
		/* float: right; */
		width: 39%;
	}
	#middle_column .statewide_banners {
		clear: both;
		text-align: left;
		padding: 1.5em 0 0 3em;
	}

#middle_column .column_inner {
	padding-left: 1.9em;
}

#home #middle_column .column_inner {
	margin-top: 2em;
	padding-top: 0;
}

.error {
	font-weight: bold;
	color: #990000;
	}

/*----------------------------------*
 * 2-column stuff					*
 *----------------------------------*/

#left_column,
#left_column a {
	background: #E0E7F0; /*911f1f, then E0E7F0*/
	color: #335f9e; /*fff*/
	display: block;
}

#left_column a:hover {
	background: #fff;
	color: #335f9e; /*ddd*/
}

#left_column h3 {
	border: thin solid #911f1f;
	border-width: 0 0 1px 0;
	color: #333;
}

#left_column ul {
	margin: 0.5em 1em 1em 0;
}

#left_column ul ul {
	margin: 0.2em 0 0 0;
}

li#current {
	/*background: #eee;*/
	background: #ffffff;
	color: #506685;
	padding: .25em 0 .25em .75em;
	margin: 0 -2em .25em 0;
}

/*----------------------------------------------*
 *  Print styles								*
 *----------------------------------------------*/

@media print{
	#main_content_1 {
		background-color: #fff;
		background-image: none;
	}
}
